<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>M. N. Roy: Philosopher of the Humanist Revolution</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:235d4406-cd21-46a2-881e-4db1cc36d5ae">
         <namePart>Gogineni, Babu</namePart>
      </name>
      <relatedItem type="host">
         <titleInfo usage="primary">
            <title>International Humanist and Ethical Union</title>
         </titleInfo>
         <originInfo>
            <dateOther type="dateAccessed">5 December 2005</dateOther>
            <dateOther type="dateAccessed" encoding="iso8601">2005-12-05</dateOther>
         </originInfo>
         <location>
            <url dateLastAccessed="2005-12-05">http://www.iheu.org/node/222</url>
         </location>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>software, multimedia</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">web site</genre>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2005-01-11</recordCreationDate>
         <recordChangeDate encoding="iso8601">2005-06-29</recordChangeDate>
         <recordChangeDate encoding="iso8601">2005-12-06</recordChangeDate>
         <recordChangeDate encoding="iso8601">2006-04-19</recordChangeDate>
         <recordIdentifier source="Orlando">30846</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
